Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002640VCMIAI - Adventure Mappublic2017-01-20 07:482017-02-18 23:29
Reportermisiokles 
Assigned ToDydzio 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002640: AI can't build 2nd upgrade buildings and can't hire 2nd upgrade units.
DescriptionIn Cove Town we have 2nd upgrade building Gunpowder Warehouse that allow upgrade Corsairs to sea Dogs. Similar - in Grove Town we have 2nd Upgrade building - Amethyst Fortress that allow upgrade Grove's Dragons twice.
AI can't build such building, (and) can hire such upgraded units.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006979)
Dydzio (developer)
2017-02-18 19:19

Fixed in: https://github.com/vcmi/vcmi/pull/284 [^]

- Issue History
Date Modified Username Field Change
2017-01-20 07:48 misiokles New Issue
2017-01-23 15:04 Warmonger Category Mechanics - Town structures => AI - Adventure Map
2017-02-17 00:44 Dydzio Assigned To => Dydzio
2017-02-17 00:44 Dydzio Status new => assigned
2017-02-18 19:19 Dydzio Note Added: 0006979
2017-02-18 23:29 Dydzio Status assigned => resolved
2017-02-18 23:29 Dydzio Fixed in Version => 0.next
2017-02-18 23:29 Dydzio Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker